## cb2bib 1.3.6

=== debian/changelog ===
cb2bib (1.3.6-1) unstable; urgency=low

  * New upstream release;
  
  * debian/rules: change flag for disabling lzo lib usage to reflect an
    upstream change in the configure file.

 -- Filippo Rusconi <rusconi-debian@laposte.net>  Wed, 06 Jan 2010 21:32:10 +0100

cb2bib (1.3.5-1) unstable; urgency=low

  * New upstream release;

  * Switched to the 3.0 (quilt) source format;

 -- Filippo Rusconi <rusconi-debian@laposte.net>  Sat, 28 Nov 2009 12:05:02 +0100

cb2bib (1.3.3-2) unstable; urgency=low

  * Fix the temporary creation directory call (sent fix to Upstream).

 -- Filippo Rusconi <rusconi-debian@laposte.net>  Sat, 19 Sep 2009 09:42:53 +0200

cb2bib (1.3.3-1) unstable; urgency=low

  * New upstream release;
  * debian/rules: add the '--disable_lzo' flag to the configure script call to
    specify no use of the lzo lib;
  * Fix bib2pdf script (sent correction to Upstream).
  * Bunch of fixes (nroff formatting and contents in some places) of man
    pages.

 -- Filippo Rusconi <rusconi-debian@laposte.net>  Fri, 11 Sep 2009 22:39:48 +0200

cb2bib (1.3.2-1) unstable; urgency=low

  * New upstream release;
  * Small packaging modifications to accomodate the small changes in the
    source tree.
  * Fixed some glitches in the nroff formatting of the man page.

 -- Filippo Rusconi <rusconi-debian@laposte.net>  Wed, 09 Sep 2009 23:19:05 +0200

cb2bib (1.3.0-1) unstable; urgency=low

  * Initial release (Closes: #529399);

 -- Filippo Rusconi <rusconi-debian@laposte.net>  Fri, 04 Sep 2009 06:02:19 +0200
