=== debian/control ===
Source: cb2bib
Section: text
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Filippo Rusconi <rusconi-debian@laposte.net>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), libx11-dev, x11proto-core-dev, libqt4-dev (>=4.4), imagemagick
Standards-Version: 3.8.3
Homepage: http://www.molspaces.com/cb2bib/
Vcs-Git: git://git.debian.org/git/debian-science/packages/cb2bib.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/cb2bib.git

Package: cb2bib
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libimage-exiftool-perl, konqueror, poppler-utils | xpdf-utils, bibutils, jsmath, texlive-latex-base, texlive-base-bin
Description: extract bibliographic references from various sources
 cb2bib is a program to extract bibliographic references from
 unformatted and non standard sources, like:
  - email alerts;
  - journal Web pages;
  - and most interestingly PDF files.
 .
 Output references are written to BibTeX-formatted files. Other
 features include:
  - article files can be linked and renamed by dragging them onto the
    cb2Bib window;
  - editing and browsing BibTeX files;
  - citing references, searching references and the full contents of the
    referenced documents;
  - inserting bibliographic metadata to documents;
  - writing short notes that interrelate several references.
