## cb2bib 1.4.0

=== debian/changelog ===
cb2bib (1.4.0-1ubuntu2) maverick; urgency=low

  * Build-dep on libqtwebkit-dev for qtwebkit transition

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 21 Jul 2010 09:56:34 +0100

cb2bib (1.4.0-1ubuntu1) maverick; urgency=low

  * Add build-dep on libqt4-webkit-dev.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 23 May 2010 21:08:53 +0200

cb2bib (1.4.0-1) unstable; urgency=low

  * New upstream release;

 -- Filippo Rusconi <rusconi-debian@laposte.net>  Sun, 25 Apr 2010 12:02:37 +0200
