=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: cb2bib
 Section: text
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Filippo Rusconi <rusconi-debian@laposte.net>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7), libx11-dev, x11proto-core-dev, libqt4-dev (>=4.4), imagemagick
+Build-Depends: debhelper (>= 7), libx11-dev, x11proto-core-dev, libqt4-dev (>=4.4), imagemagick, libqtwebkit-dev
 Standards-Version: 3.8.3
 Homepage: http://www.molspaces.com/cb2bib/
 Vcs-Git: git://git.debian.org/git/debian-science/packages/cb2bib.git
