## cb2bib 1.4.3

=== debian/changelog ===
cb2bib (1.4.3-3ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - Add build-dep on libqtwebkit-dev.
    - debian/patches/ubuntu-gcc-4.5-fix-ftbfs.patch: Fix FTBFS by forcing
      CMake to explicitly link X11 as well. FTBFS occurs due to Ubuntu having
      GCC 4.5 .

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 05 Nov 2010 11:22:24 +0530

cb2bib (1.4.3-3) unstable; urgency=low

  * Fix 3 bashisms in one upstream code source files, as reported by
    Raphael Geissert <geissert@debian.org> along with a patch from Kai
    Wasserbäch <debian@carbon-project.org> (Closes: #547742). Upstream has
    been informed.
    
  * Set Standards-Version: 3.9.1.

 -- Filippo Rusconi <rusconi-debian@laposte.net>  Wed, 03 Nov 2010 20:38:11 +0100

cb2bib (1.4.3-2ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Add build-dep on libqtwebkit-dev.
    - debian/patches/ubuntu-gcc-4.5-fix-ftbfs.patch: Fix FTBFS by forcing
      CMake to explicitly link X11 as well. FTBFS occurs due to Ubuntu having
      GCC 4.5 .

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Sat, 16 Oct 2010 18:13:57 +0300

cb2bib (1.4.3-2) unstable; urgency=low

  * Implemented build system based on use of CMake as per upstream setup.

 -- Filippo Rusconi <rusconi-debian@laposte.net>  Tue, 12 Oct 2010 23:23:51 +0200

cb2bib (1.4.3-1) unstable; urgency=low

  * New upstream release.

 -- Filippo Rusconi <rusconi-debian@laposte.net>  Tue, 12 Oct 2010 20:48:16 +0200
