## cb2bib 1.4.4

=== debian/changelog ===
cb2bib (1.4.4-3) unstable; urgency=low

  * Fix bug (Closes: #617750) revealing that qwebview.h is no more shipped
    in libqt4-dev but in libqtwebkit-dev. Thanks to Cyril Brulebois
    <kibi@debian.org> for reporting the FTBFS bug.

 -- Filippo Rusconi <rusconi-debian@laposte.net>  Sat, 12 Mar 2011 14:31:22 +0100

cb2bib (1.4.4-2) unstable; urgency=low

  * Fix (Closes: #554060) the linker problem reported by Peter Fritzsche
    <peter.fritzsche@gmx.de> by adding -lX11 to the linker command line
    (binutils-gold does not complain anymore and link goes through
    fine);
  * 

 -- Filippo Rusconi <rusconi-debian@laposte.net>  Thu, 10 Mar 2011 21:39:52 +0100

cb2bib (1.4.4-1) unstable; urgency=low

  * New upstream release.

 -- Filippo Rusconi <rusconi-debian@laposte.net>  Fri, 28 Jan 2011 08:36:35 +0100
