## cb2bib 1.4.5

=== debian/changelog ===
cb2bib (1.4.5-0ubuntu1) natty; urgency=low

  * New upstream release
  * dropped patch ubuntu-gcc-4.5-fix-ftbfs.patch now upstream

 -- Tarun Kumar Mall <c2tarun@gmail.com>  Tue, 22 Mar 2011 18:15:47 +0000

cb2bib (1.4.4-1ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - Add build-dep on libqtwebkit-dev.
    - debian/patches/ubuntu-gcc-4.5-fix-ftbfs.patch: Fix FTBFS by forcing
      CMake to explicitly link X11 as well. FTBFS occurs due to Ubuntu having
      GCC 4.5 .

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 31 Jan 2011 17:07:06 +0100
