=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Filippo Rusconi <rusconi-debian@laposte.net>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7), libx11-dev, x11proto-core-dev, libqt4-dev (>=4.4), imagemagick, libqtwebkit-dev
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 7), libx11-dev, x11proto-core-dev, libqt4-dev (>=4.4), cmake (>=2.6.0), imagemagick, libqtwebkit-dev
+Standards-Version: 3.9.1
 Homepage: http://www.molspaces.com/cb2bib/
 Vcs-Git: git://git.debian.org/git/debian-science/packages/cb2bib.git
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/cb2bib.git
