=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
+
+CMAKE=/usr/bin/cmake
 
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
@@ -40,11 +42,11 @@
 	dh_testdir
 
 	mkdir -p $(BUILDDIR)
-	cp -rpf cb2bib.pro cb2bib.rc configure src $(BUILDDIR)
-	cd $(BUILDDIR) && ./configure --qmakepath /usr/bin/qmake-qt4	\
-	--prefix /usr --bindir /usr/bin --datadir /usr/share		\
-	--desktopdatadir /usr/share/applications --icondir		\
-	/usr/share/pixmaps --disable-lzo
+
+	cd $(BUILDDIR)  && $(CMAKE) -DC2B_USE_LZO=0 \
+	-D CMAKE_INSTALL_PREFIX=/usr ../../
+
+	$(MAKE) -C $(BUILDDIR)
 
 	touch configure-stamp
