=== debian/changelog ===
cb2bib (1.4.6-1) unstable; urgency=low

  * New upstream release.
  
  * Removed debian/patches directory as there are no more patches.

 -- Filippo Rusconi <lopippo@debian.org>  Sun, 28 Aug 2011 19:01:28 +0200
