=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: cb2bib
 Section: text
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Filippo Rusconi <rusconi-debian@laposte.net>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7), libx11-dev, x11proto-core-dev, libqt4-dev (>=4.4), cmake (>=2.6.0), imagemagick, libqtwebkit-dev
+Build-Depends: debhelper (>= 7), libx11-dev, x11proto-core-dev, libqt4-dev (>=4.4), libqtwebkit-dev (>=2.1.0~2011week09), cmake (>=2.6.0), imagemagick
 Standards-Version: 3.9.1
 Homepage: http://www.molspaces.com/cb2bib/
 Vcs-Git: git://git.debian.org/git/debian-science/packages/cb2bib.git
