## cb2bib 1.4.7

=== debian/changelog ===
cb2bib (1.4.7-2) unstable; urgency=low

  * Add debian/upstream to document a reference to a paper describing this
    software.
  
  * debian/control: set Filippo Rusconi <lopippo@debian.org> as Uploaders.

  * Add fix-ftbfs-with-gcc-4.7 patch.
    Fix FTBFS with gcc 4.7 by fixing missing <unistd.h> includes.
    Thanks to Cyril Brulebois <kibi@debian.org> for the patch. (Closes: #667129)
  * Bump Standards-Version to 3.9.3
  * Both fixes above in git repos thanks to Salvatore Bonaccorso
    <carnil@debian.org>

 -- Filippo Rusconi <lopippo@debian.org>  Mon, 07 May 2012 13:36:06 +0200

cb2bib (1.4.7-1) unstable; urgency=low

  * New upstream release.

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 24 Jan 2012 17:26:47 +0100
