=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: text
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Filippo Rusconi <rusconi-debian@laposte.net>
+Uploaders: Filippo Rusconi <lopippo@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7), libx11-dev, x11proto-core-dev, libqt4-dev (>=4.4), libqtwebkit-dev (>=2.1.0~2011week09), cmake (>=2.6.0), imagemagick
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://www.molspaces.com/cb2bib/
 Vcs-Git: git://git.debian.org/git/debian-science/packages/cb2bib.git
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/cb2bib.git
