## cb2bib 1.4.8

=== debian/changelog ===
cb2bib (1.4.8-2) unstable; urgency=low

  * Add dependency to dpkg-dev.
  
  * Add lintian override to silence the warning about misspelling errors.

 -- Filippo Rusconi <lopippo@debian.org>  Fri, 14 Sep 2012 12:46:22 +0200

cb2bib (1.4.8-1) unstable; urgency=low

  * New upstream release.

 -- Filippo Rusconi <lopippo@debian.org>  Wed, 06 Jun 2012 22:11:25 +0200
