=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Filippo Rusconi <lopippo@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7), libx11-dev, x11proto-core-dev, libqt4-dev (>=4.4), libqtwebkit-dev (>=2.1.0~2011week09), cmake (>=2.6.0), imagemagick
+Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.16.1~), libx11-dev, x11proto-core-dev, libqt4-dev (>=4.4), libqtwebkit-dev (>=2.1.0~2011week09), cmake (>=2.6.0), imagemagick
 Standards-Version: 3.9.3
 Homepage: http://www.molspaces.com/cb2bib/
 Vcs-Git: git://git.debian.org/git/debian-science/packages/cb2bib.git
