## cb2bib 1.4.9

=== CMakeLists.txt ===
--- 
+++ 
@@ -102,7 +102,7 @@
   set(MACOSX_BUNDLE_SHORT_VERSION_STRING "1.4")
   set(MACOSX_BUNDLE_LONG_VERSION_STRING "1.4.2")
   set(MACOSX_BUNDLE_BUNDLE_VERSION "1.4.2")
-  set(MACOSX_BUNDLE_COPYRIGHT "(C) 2004-2011 Pere Constans")
+  set(MACOSX_BUNDLE_COPYRIGHT "(C) 2004-2012 Pere Constans")
 
 ###  ??
 ###  set_source_files_properties(${ProjectName_RESOURCES} ${ProjectName_TRANSLATIONS} PROPERTIES MACOSX_PACKAGE_LOCATION Resources)
