=== src/CMakeLists.txt ===
--- 
+++ 
@@ -58,10 +58,18 @@
   add_executable(cb2bib WIN32 ${CB2BIB_CPP} ${CB2BIB_MOC} ${CB2BIB_UIH} ${CB2BIB_RCC} ${MODSINGAPP_CPP} ${MODSINGAPP_MOC})
   set(EXECUTABLE_OUTPUT_PATH ${PROJECT_BINARY_DIR}/bin)
 endif()
-if(C2B_USE_LZO)
-  target_link_libraries(cb2bib c2b ${LZO_LIBRARIES} ${QT_LIBRARIES})
+if(UNIX AND NOT APPLE)
+  if(C2B_USE_LZO)
+    target_link_libraries(cb2bib c2b ${LZO_LIBRARIES} ${QT_LIBRARIES} -lX11)
+  else()
+    target_link_libraries(cb2bib c2b ${QT_LIBRARIES} -lX11)
+  endif()
 else()
-  target_link_libraries(cb2bib c2b ${QT_LIBRARIES})
+  if(C2B_USE_LZO)
+    target_link_libraries(cb2bib c2b ${LZO_LIBRARIES} ${QT_LIBRARIES})
+  else()
+    target_link_libraries(cb2bib c2b ${QT_LIBRARIES})
+  endif()
 endif()
 if(APPLE)
    install(TARGETS cb2bib BUNDLE DESTINATION ${C2B_INSTALL_BIN_DIR})
