=== src/c2b/CMakeLists.txt ===
#-------------------------------------------------------------------------------
#  cb2bib cmake build script
#  - build libc2b
#-------------------------------------------------------------------------------

find_package(Qt4 ${CB2BIB_MINIMUM_REQUIRED_QT} COMPONENTS QtCore QtNetwork REQUIRED)

list_source_files(LIBC2B_CPP LIBC2B_H LIBC2B_MOCH)
list(APPEND LIBC2B_CPP qtregexp/eqregexp.cpp)
qt4_wrap_cpp(LIBC2B_MOC ${LIBC2B_MOCH})
qt4_add_resources(LIBC2B_RCC c2blib.qrc)

include(${QT_USE_FILE})
include_directories(.)
add_library(c2b STATIC ${LIBC2B_CPP} ${LIBC2B_MOC} ${LIBC2B_RCC})

#-------------------------------------------------------------------------------
