=== src/win/CMakeLists.txt ===
#-------------------------------------------------------------------------------
#  cb2bib cmake build script
#  - build c2bconsole
#-------------------------------------------------------------------------------

if(MINGW)
  find_package(Qt4 ${CB2BIB_MINIMUM_REQUIRED_QT} COMPONENTS QtCore REQUIRED)
  include(${QT_USE_FILE})
  add_executable(c2bconsole WIN32 main.cpp)
  target_link_libraries(c2bconsole c2b ${QT_LIBRARIES} "-Wl,-subsystem,console")
  set(EXECUTABLE_OUTPUT_PATH ${PROJECT_BINARY_DIR}/../../../bin)
  install(TARGETS c2bconsole RUNTIME DESTINATION ${C2B_INSTALL_BIN_DIR})
endif(MINGW)

#-------------------------------------------------------------------------------
