=== debian/changelog ===
cb2bib (1.4.9-4) unstable; urgency=medium

  * mv upstream upstream/metadata;

  * new debian/patches/fix-keywords-desktop-files.patch to fix missing
    keywords in desktop files.

 -- Filippo Rusconi <lopippo@debian.org>  Mon, 18 Aug 2014 10:47:26 +0200

cb2bib (1.4.9-3) unstable; urgency=medium

  * Bump up debhelper version required for building to >= 9 in Build-Depends;
  
  * Remove dpkg-dev (>= 1.16.1~) from Build-Depends;

  * Got the new recent-debhelper-based rules file from the personal git
    repos of Barak Pearlmutter (<barak@cs.nuim.ie>) and implemented his
    version in this package (Bug#633876) closed with the previous upload.
  
 -- Filippo Rusconi <lopippo@debian.org>  Thu, 14 Aug 2014 15:45:18 +0200

cb2bib (1.4.9-2) unstable; urgency=low

  * Canonicalize the Vcs-Git and Vcs-Browser urls.
    
  * c2bscripts/c2bimport.desktop: fix typo with a patch (thanks Charlie
    Smotherman <cjsmo@cableone.net>) (Closes: #694399).
  
  * Close an old bug requesting for a new version and suggesting a new
    structure for the debian:rules file at a git repos that is no more
    available (Closes: #633876).
  
  * debian/rules: remove the "DM-Upload-Allowed: yes" field.
  
  * debian/control: Update Standards-Version to 3.9.5.

 -- Filippo Rusconi <lopippo@debian.org>  Wed, 13 Aug 2014 14:59:54 +0200

cb2bib (1.4.9-1) unstable; urgency=low

  * New upstream release.

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 06 Nov 2012 21:43:57 +0100
