=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Filippo Rusconi <lopippo@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.16.1~), libx11-dev, x11proto-core-dev, libqt4-dev (>=4.4), libqtwebkit-dev (>=2.1.0~2011week09), cmake (>=2.6.0), imagemagick
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), libx11-dev, x11proto-core-dev, libqt4-dev (>=4.4), libqtwebkit-dev (>=2.1.0~2011week09), cmake (>=2.6.0), imagemagick
+Standards-Version: 3.9.5
 Homepage: http://www.molspaces.com/cb2bib/
-Vcs-Git: git://git.debian.org/git/debian-science/packages/cb2bib.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/cb2bib.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/cb2bib.git
+Vcs-Browser: http://anonscm.debian.org/git/debian-science/packages/cb2bib.git
 
 Package: cb2bib
 Architecture: any
