=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

BUILDDIR=$(CURDIR)/debian/build

%:
	dh $@ --parallel

override_dh_auto_configure:
	mkdir -p $(BUILDDIR)
	cd $(BUILDDIR) && cmake \
		-D C2B_USE_LZO=0 \
		-D CMAKE_INSTALL_PREFIX=/usr \
		../../

debian/cb2bib.xpm: src/icons/cb2bib.png
	convert src/icons/cb2bib.png -resize 32x32 debian/cb2bib.xpm

override_dh_auto_build: debian/cb2bib.xpm
	$(MAKE) -C $(BUILDDIR)

override_dh_clean:
	dh_clean
	-rm -r $(BUILDDIR)
