## cb2bib 1.9.2

=== src/c2b/CMakeLists.txt ===
--- 
+++ 
@@ -6,7 +6,6 @@
 find_package(Qt4 ${CB2BIB_MINIMUM_REQUIRED_QT} COMPONENTS QtCore QtNetwork REQUIRED)
 
 list_source_files(LIBC2B_CPP LIBC2B_H LIBC2B_MOCH)
-list(APPEND LIBC2B_CPP qtregexp/eqregexp.cpp)
 qt4_wrap_cpp(LIBC2B_MOC ${LIBC2B_MOCH})
 qt4_add_resources(LIBC2B_RCC c2blib.qrc)
