=== debian/changelog ===
cb2bib (1.9.2-1) unstable; urgency=medium

  * New upstream version (port to QT5; uses qmake and not cmake as of this
    version);
  * debian/control: Standards-Version: 3.9.6 (no changes needed). Add
    qt5-default to Build-Depends so that qmake is found.
    
  * debian/control: Change all build depends to new QT5-related package
    names and add support for lzo;

  * debian/rules: call qmake instead of cmake and fix call to rm in rule
    override_dh_clean;

  * debian/patches: add patch to security-harden the binary.

 -- Filippo Rusconi <lopippo@debian.org>  Mon, 17 Aug 2015 10:20:21 +0200
