=== debian/control ===
--- 
+++ 
@@ -3,8 +3,17 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Filippo Rusconi <lopippo@debian.org>
-Build-Depends: debhelper (>= 9), libx11-dev, x11proto-core-dev, libqt4-dev (>=4.4), libqtwebkit-dev (>=2.1.0~2011week09), cmake (>=2.6.0), imagemagick
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9),
+               libx11-dev,
+                x11proto-core-dev,
+                qtchooser,
+                qtbase5-dev,
+                libqt5webkit5-dev,
+                libqt5x11extras5-dev,
+                qt5-qmake,
+                imagemagick,
+                liblzo2-dev
+Standards-Version: 3.9.6
 Homepage: http://www.molspaces.com/cb2bib/
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/cb2bib.git
 Vcs-Browser: http://anonscm.debian.org/git/debian-science/packages/cb2bib.git
@@ -12,7 +21,13 @@
 Package: cb2bib
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: libimage-exiftool-perl, konqueror, poppler-utils | xpdf-utils, bibutils, jsmath, texlive-latex-base, texlive-base-bin
+Suggests: libimage-exiftool-perl,
+          konqueror,
+          poppler-utils,
+          bibutils,
+          jsmath,
+          texlive-latex-base,
+          texlive-binaries
 Description: extract bibliographic references from various sources
  cb2bib is a program to extract bibliographic references from
  unformatted and non standard sources, like:
