=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

BUILDDIR=$(CURDIR)/debian/build

%:
	dh $@ --parallel

override_dh_auto_configure:
	mkdir -p $(BUILDDIR) && \
	cp -rpf c2bscripts  c2btools  cb2bib.pro  cb2bib.rc data src testPDFImport xpdf $(BUILDDIR) && \
	cd $(BUILDDIR) && \
	qtchooser -run-tool=qmake -qt=5 ../../

debian/cb2bib.xpm: src/icons/cb2bib.png
	convert src/icons/cb2bib.png -resize 32x32 debian/cb2bib.xpm

override_dh_auto_build: debian/cb2bib.xpm
	$(MAKE) -C $(BUILDDIR)

override_dh_clean:
	dh_clean
	-rm -rf $(BUILDDIR)
