## cb2bib 1.9.7

=== debian/changelog ===
cb2bib (1.9.7-2) unstable; urgency=low

  * Fix broken symbolic man page link. Although the bug report suggested an
    erroneous fix, I want to thanks Andreas Beckmann
    <anbe@debian.org> for reporting the bug (Closes: #887568).

 -- Filippo Rusconi <lopippo@debian.org>  Thu, 25 Jan 2018 17:38:13 +0100

cb2bib (1.9.7-1) unstable; urgency=low

  * New upstream version.

 -- Filippo Rusconi <lopippo@debian.org>  Mon, 04 Dec 2017 11:36:28 +0100

cb2bib (1.9.6-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 24 Jan 2017 22:16:31 +0100
