=== debian/control ===
--- 
+++ 
@@ -12,11 +12,12 @@
                 libqt5x11extras5-dev,
                 qt5-qmake,
                 imagemagick,
-                liblzo2-dev
-Standards-Version: 3.9.6
+                liblzo2-dev,
+								libjs-mathjax
+Standards-Version: 4.1.3
 Homepage: http://www.molspaces.com/cb2bib/
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/cb2bib.git
-Vcs-Browser: http://anonscm.debian.org/git/debian-science/packages/cb2bib.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/cb2bib.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/cb2bib.git
 
 Package: cb2bib
 Architecture: any
