## cb2bib 1.9.9

=== debian/changelog ===
cb2bib (1.9.9-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:11:09 +0100

cb2bib (1.9.9-1) unstable; urgency=low

  * New upstream release. Should fix bug (Closes: #906969); thanks to Santiago
    Vila <sanvila@debian.org> for reporting it.

  * (From 1.9.7-3) Allow for cross-compilation (thanks to Helmut Grohne
    <helmut@subdivi.de> (Closes: #901535).

  * Update the Vcs-Browser and Vcs-Git fields to point to the salsa.d.o
    science team location.

  * Standards-Version: 4.2.1, no changes required.

 -- Filippo Rusconi <lopippo@debian.org>  Thu, 13 Sep 2018 16:14:02 +0200

cb2bib (1.9.7-3) unstable; urgency=low

  * Allow for cross-compilation (thanks to Helmut Grohne <helmut@subdivi.de>
    (Closes: #901535).

 -- Filippo Rusconi <lopippo@debian.org>  Thu, 14 Jun 2018 17:56:27 +0200
