=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
                 imagemagick,
                 liblzo2-dev,
 								libjs-mathjax
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: http://www.molspaces.com/cb2bib/
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/cb2bib.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/cb2bib.git
+Vcs-Browser: https://salsa.debian.org/science-team/cb2bib.git
+Vcs-Git: https://salsa.debian.org/science-team/cb2bib.git
 
 Package: cb2bib
 Architecture: any
