=== debian/watch ===
version=3

opts=downloadurlmangle=s/d_cb2bib-download.php/\./ \
http://www.molspaces.com/d_cb2bib-download.php/ \
dl/progs/cb2bib-([\d\.]*)\.tar\.gz
