## cb2bib 2.0.0

=== debian/changelog ===
cb2bib (2.0.0-2) unstable; urgency=low

  * d/rules: workaround fix for the failed built Bug#966814: cb2bib: frequent
    parallel FTBFS (thanks to Adrian Bunk <bunk@debian.org> for the fix;
    Closes:#966814). The problem was sent upstream. In the mean time this fix
    should do.

  * d/control: debhelper-compat (= 13) (removed d/compat file).

 -- Filippo Rusconi <lopippo@debian.org>  Wed, 05 Aug 2020 05:30:30 +0200

cb2bib (2.0.0-1) unstable; urgency=low

  * New upstream version.

 -- Filippo Rusconi <lopippo@debian.org>  Mon, 04 May 2020 14:13:51 +0200
