=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Filippo Rusconi <lopippo@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                libx11-dev,
-                x11proto-core-dev,
-                qtchooser,
-                qtbase5-dev,
-                libqt5webkit5-dev,
-                libqt5x11extras5-dev,
-                qt5-qmake,
-                imagemagick,
-                liblzo2-dev,
-								libjs-mathjax
-Standards-Version: 4.2.1
+							 bibutils,
+               x11proto-core-dev,
+               qtchooser,
+               qtbase5-dev,
+               libqt5webkit5-dev,
+               libqt5x11extras5-dev,
+               qt5-qmake,
+               imagemagick,
+               liblzo2-dev,
+							 libjs-mathjax
+Standards-Version: 4.5.0
 Homepage: http://www.molspaces.com/cb2bib/
-Vcs-Browser: https://salsa.debian.org/science-team/cb2bib.git
+Vcs-Browser: https://salsa.debian.org/science-team/cb2bib
 Vcs-Git: https://salsa.debian.org/science-team/cb2bib.git
 
 Package: cb2bib
