## cb2bib 2.0.1

=== debian/changelog ===
cb2bib (2.0.1-1) unstable; urgency=low

  * New upstream version.

  * Add liblz4-dev build-dep.

  * Standards-Version: 4.5.1. No changes required.

 -- Filippo Rusconi <lopippo@debian.org>  Sat, 20 Feb 2021 16:45:04 +0100
