=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                libqt5x11extras5-dev,
                qt5-qmake,
                imagemagick,
-               liblzo2-dev,
+               liblz4-dev,
 							 libjs-mathjax
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://www.molspaces.com/cb2bib/
 Vcs-Browser: https://salsa.debian.org/science-team/cb2bib
 Vcs-Git: https://salsa.debian.org/science-team/cb2bib.git
