=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 BUILDDIR=$(CURDIR)/debian/build
 
 %:
-	dh $@ --parallel --buildsystem=qmake --builddirectory=$(BUILDDIR)
+	dh $@ --no-parallel --buildsystem=qmake --builddirectory=$(BUILDDIR)
 
 override_dh_auto_configure:
 	mkdir -p $(BUILDDIR) && \
