=== debian/watch ===
version=4

opts=downloadurlmangle=s/d_cb2bib-download.php/\./ \
https://www.molspaces.com/d_cb2bib-download.php/ \
dl/progs/cb2bib-([\d\.]*)\.tar\.gz
