## cb2bib 2.0.2

=== debian/changelog ===
cb2bib (2.0.2-1) unstable; urgency=low

  * New upstream version.
  * Update debian/copyright to latest format. Completed accordingly.
  * Remove unnecessary Build-Depends item.
  * Standards-Version: 4.7.2. No changes required.

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 28 Oct 2025 17:22:36 +0100

cb2bib (2.0.1-3) unstable; urgency=medium

  * Team upload
  * Build with QtWebEngine instead of QtWebKit

 -- Bastian Germann <bage@debian.org>  Sun, 19 Jan 2025 19:08:26 +0100

cb2bib (2.0.1-2) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * DEP5 copyright
  * Standards-Version: 4.6.0 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Fri, 28 Jan 2022 13:56:07 +0100
