=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
                x11proto-core-dev,
                qtchooser,
                qtbase5-dev,
-               libqt5webkit5-dev,
                libqt5x11extras5-dev,
+               qtwebengine5-dev [amd64 arm64 armhf i386 mips64el],
                qt5-qmake,
-               imagemagick,
                liblz4-dev,
 							 libjs-mathjax
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Homepage: http://www.molspaces.com/cb2bib/
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/cb2bib
 Vcs-Git: https://salsa.debian.org/science-team/cb2bib.git
