=== debian/watch ===
version=4

opts=downloadurlmangle=s/d_cb2bib-download.php/\./ \
https://www.molspaces.com/cb2bib/ .*/progs/cb2bib-([\d\.]*)\.tar\.gz
